<template lang='pug'>
svg.x-timeline-marker.b-clickable(@click='onClick' :x='(keyTime * 100) + "%"')
  rect(x='-0.5em' width='1em'
    height='100%' fill='#AAAAAA'
    rx='.25em' ry='.25em')
  rect(fill='url(#radial)' x='-0.5em' width='1em' height='100%'
    rx='.25em' ry='.25em')
  title
    | key-time: {{ keyTime }}
    | target-value: {{ value }}
</template>
<script>

export { default } from "./TimeLineMarker.vue.js";

</script>
